Subject: Re: QUESTION: Earnie's gw32 page?
From: [email-masked] (Scott Perlman)

14 Oct 1998 11:35:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], gw32 <[email-masked]>

Personally I'd hate you for it.

(wellnot really but)

If I want a link in another window i can do that, but netscape eats ememory 
rather badly, and as windows pop up the system tends to degrade.

(I also do much of my browsing on AIX which is FAR worse that the NT netscape
but the same phenomenon exists.

-Scott
Earnie Boyd did state upon Mon, Oct 12, 1998 at 02:41:47PM -0700:
> Would it be beneficial to those of you using my pages if I were to use
> a javascript to open a new browser window for the external URL's;
> especially those located on the `List of Packages' page?
> 
> ==
> -                \\||//
> -----------o0O0--Earnie--0O0o------------
> --        [email-masked]        --
> -- http://freeyellow.com/members5/gw32 --
> --------------ooo0O--O0ooo---------------
> 
> PS: Newbie's, you should visit my page.
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>>>end

-- 
The first thing to be judged must be the standards of Judgment!
  Scott H. [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".